Bug 6667 - Return from C4::Members::GetBorNotifyAcctRecord differs from that in perldoc
Summary: Return from C4::Members::GetBorNotifyAcctRecord differs from that in perldoc
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Circulation (show other bugs)
Version: master
Hardware: All All
: PATCH-Sent (DO NOT USE) enhancement (vote)
Target Milestone: ---
Assignee: Colin Campbell
QA Contact: Bugs List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-04 11:56 UTC by Colin Campbell
Modified: 2013-12-05 20:04 UTC (History)
5 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Bot Control: ---
When did the bot last check this:
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (1.70 KB, patch)
2011-08-04 12:02 UTC, Colin Campbell
Details | Diff | Splinter Review
Signed patch (1.83 KB, patch)
2011-08-04 13:26 UTC, Marcel de Rooy
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Colin Campbell 2011-08-04 11:56:51 UTC
The list actually returned by the routine is in the reverse order of that doccumented. The routine name is obscure enough that someone might actually read the doc
Comment 1 Colin Campbell 2011-08-04 12:02:41 UTC Comment hidden (obsolete)
Comment 2 Marcel de Rooy 2011-08-04 13:26:13 UTC
Created attachment 4842 [details] [review]
Signed patch
Comment 3 Paul Poulain 2011-10-06 12:11:39 UTC
QA comment : trivial patch, just fixes doc & remove a commented line
Comment 4 Ian Walls 2011-10-06 19:16:50 UTC
Agreed, this is comment-only change, and fixes the issue.  Passed QA.
Comment 5 Chris Cormack 2011-10-09 07:24:56 UTC
Pushed, please test
Comment 6 Jared Camins-Esakov 2012-12-31 00:23:34 UTC
There have been no further reports of problems so I am marking this bug resolved.